.groupLabel {
  background-color: red;
  text-align: center;
  color: white;
  font-weight: bold;
}
ScrollView {
  opacity: 1;
}
.showUp {
  animation-name: show;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}

@keyframes show {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.leftxxx {
  animation-name: leftx;
  animation-duration: 0.6s;
  animation-fill-mode: forwards;
  animation-delay: 0.5s;
}

@keyframes leftx {
  from {
    transform: translate(-200, 0);
    opacity: 1;
  }
  to {
    transform: translate(0, 0);
  }
}

.rightxxx {
  animation-name: rightx;
  animation-duration: 0.6s;
  animation-fill-mode: forwards;
  animation-delay: 0.5s;
}

@keyframes rightx {
  from {
    transform: translate(200, 0);
    opacity: 1;
  }
  to {
    transform: translate(0, 0);
  }
}

.groupsContainer {
  opacity: 0;
}
